Subject: Re: SOILS LISTSERVS OR GROUPS???

From: [email-masked] (jerome pier)
Date: 29 Nov 1994 20:02:11 GMT

I assume that Matt got the pertinent info on how to subscribe to
SOILS-L, the only soil science mail list sanctioned by the
American Society of Agronomy and The Soil Science Society of
America (of course it is the only one period). For those of you
who are interested but didn't get the scoop...

Send email from a valid address which you use to post and receive
email at on a regular basis to the address [email-masked] with
the following message:

SUB SOILS-L Firstname Lastname

you should receive a confirmation notice which you should save if
you are unfamiliar with listservers. You then post messages to
the address [email-masked]. Initially, you will not see your
posts sent to the list (ie. they won't bounce back at you). You
can change this with the SET SOILS-L MAIL ACK command sent to the
[email-masked] address. 

Also available are AGMODELS-L and TRICKLE-L for the discussion of
agricultural simulation modelling and trickle and drip
irrigation, respectively. These lists are also hosted by the
[email-masked] server. 

Sincerely,
Jerome Pier
SOILS-L and AGMODELS-L List Owner
[email-masked]

Gil Hardwick ([email-masked]) wrote:
:  
: In article <[email-masked]>, Matthew Redding ([email-masked]) writes:
: >I am a soil scientist working in the area of soil pollution and heavy
: >metals.  I am constantly delighted by this internet, and its potential.
: >Unfortunatly, I have yet to find a practical use for the thing, in my field.
: >
: >Does any one out there know of a news group (perhaps one that I don't
: >presently have access to on this account) or Listserv group that may be
: >appropriate to me.  I would particularly like to be involved in discussions
: >of analytical techniques, my work being largely lab based so far.
--
Sincerely,

Jerome Pier
Post-Doctoral Research Assistant